.nav-item-icon a:link, .nav-item-icon a:visited { color:white; }
.icon-cz { background-image:url('/assets/images/cz.png'); background-position:center center; width:21px; height:12px; display:inline-block; }
.block h2 { margin-top:1em; }
.block { margin-bottom:4em; }
.breadcrumb--style-tb, .breadcrumb { background-color:none; text-transform:none; }


a.btn-active:link, a.btn-active:visited { color:black; }

.sidebar--style-3 {
  background:none;
  border: 1px solid #ddd;
  border-radius: 0.25rem;
  padding: 2rem;
}

.heading-borders { border-bottom:1px solid #ccc; }

.btn-styled {
  font-weight: 600;
  letter-spacing: 0;
  text-transform: none;
  padding: 0.75rem 1rem;
}

.content h3 a:link, .content h3 a:visited { color:black; font-size:1em; }
.h1-vr { font-size:20px; line-height: 20px; font-weight: bold; }

.logo { width: 40px; position:relative; margin-top:-5px; }
.navbar-brand { color:white; position:relative; margin-top:8px; }
.navbar-brand:hover { color:white; }
.logo-green { color:#29fd3d; }
.home-h1 { text-align: center; font-size:32px; }
.home-h2 { text-align: center; font-size:22px !important; font-weight:lighter !important; }
.logo-wired { width: 40px; position:relative; margin-top:-5px; }
.pano-static { background-position:center; background-repeat:repeat; height:300px; }

@media only screen and (max-width: 992px) {
  .logo { width:30px; margin-left:-5px; }
  .navbar-brand { margin-top:2px; margin-left:-10px; }
  .dropdown-item-h { color:white; }
  .home-h1 { font-size:24px; }
  .home-h2 { display: none; }
}

.nav-link, .nav-item { padding-right:6px !important;  }
.nav-item i { padding:0px; margin:0px; }
